
Redmine - Defect #8076

Watchers list issue

2011-04-05 19:11 - Zach Leslie

Status: Closed Start date: 2011-04-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.4

Description

Hello,

I am having an issue with my Redmine installation where when I create a ticket for a given project, there is a specific user that I am

unable to add as a watcher.  The error I am getting is this:

translation missing: en, field_watcher_users is invalid

 I've looked in the database at the user's record, but nothing stood out as different from anyone else.  If I un-check the user and

continue to create the ticket, it will create without issue.  Once created, I am able to add the same user as a watcher to the ticket. 

The problem is only at the time of creation.

Anyone have ideas what the issue could be?

Thank you,

Zach

Related issues:

Related to Redmine - Defect #5373: Translation missing when adding invalid wa... Closed 2010-04-22

History

#1 - 2011-04-05 19:21 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #5373.

BTW, could you please do a dump of your users table before fixing your user as described in #5373 and then compare the before and after contents

of the table to help us solve this recurrent issue once for all ?

#2 - 2011-04-05 19:40 - Zach Leslie

Thank you,  The recommended fix is to change something in the user account and save?  When I try to do this, I get a message:

Login has already been taken

 Thoughts?

#3 - 2011-04-05 19:52 - Zach Leslie

Strange issue.  Not sure how a second user got created in the first place.  In my case, the login seems to be case sensitive in one place but not in

another.  For example, the user with the log in Luke was able to get created somehow, while username 'luke' had already been there.  The record

with the username 'Luke' was bogus, so I just dropped it and its working again.  Let me know if I can provide any more information.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/5373
https://www.redmine.org/issues/5373
http://www.tcpdf.org

